/* 

Custom CSS for background, color, added by François, don't delete pelase.

*/


.tag_sidebar_head {
    background: #5300CF;
    border-radius: 8px;
}






.tag_auth_box > form > p.title, .regest_frst_step > p.title, .regest_sec_step > p.title {
    font-weight: 600;
    font-family: "TT Commons", Roboto, sans-serif;
    font-size: 20px;
    margin: 0 0 20px;
    color: black;
}


@media (max-width: 1150px)
.tag_sidebar {

    background: #5300CF;

}

.tag_sidebar_section > {

    color: white;
}

.tag_announce {
    margin-bottom: 30px;
    color: white;
    background: #39008f;
    text-align: center;
}

.tag_announce .announce_footer {
    text-align: center;
    padding-top: 5px;
}

.views {
    display:none;
}

.fa {
   
    font: inherit;
  }


.tag_hdr_droptoggle {
    padding: 10.5px;
    color: white;
}



.tag_sec_toolbar .active a {
    color: white;
  
}

.tag_sec_toolbar > div {
    width: 70px;
    background: #39008f;
}


.tag_sec_toolbar {

    background: #39008f;
}

@media (max-width: 1350px)
nav.navbar.navbar-default {
    position: fixed;
    z-index: 1045;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #39008f;
    padding: 8px 0;
}


@media (max-width: 1150px) {
.tag_sidebar {
    background: #39008f;
    color: white;
}
  
.tag_sidebar_section > a {
    color: #ffffff;
}
.tag_sidebar_section > a:hover {
    color: #ffffff;
}
}

@media (max-width: 768px) {
.tag_home_filters.home {

    display: none;
}
}

.tag_home_filters {
    display: none;
}


@media (max-width: 768px){
.tag_sidebar_section > a {
    width: 20%;
}
}



.tag_welcome {
   background: #5300CF;
}

.tag_wel_middle {
    background: #5300CF;
}

.tag_wel_bottom {
    background: #5300CF;
}

.tag_wel_title {
    color: white;
}

.tag_wel_widget > p {
    color: white;
}

.tag_wel_trend .btn {
   
    background: #39008F;
    color: turquoise;
}

.tag_wel_register {
    color: white;
}

.tag_wel_register a {
    color: turquoise;
}

.welcome-footer a {
    color: lightgray;
}

.welcome-footer {
    text-align: center;
    padding: 70px 0 20px;
    color: lightgray;
}





.tag_sidebar_head {
    background: #5300CF;
    border-radius: 8px;
    color: white;
}




.tag_pageinfo {
    margin-bottom: 30px;
    color: white;
    background: #39008f;
    text-align: center;
}

@media (min-width: 900px) {
.tag_pageinfo {
display:none;
}
}